* {
  margin: 0px;
  padding: 0px; }

body {
  font-family: 'Open Sans', sans-serif;
  background: #edf0f2; }

.container {
  max-width: 1440px;
  margin: auto;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  background: white; }

header {
  background: url(../img/bg.jpg);
  background-size: cover;
  width: 100%; }

header {
  background: url(../img/bg.jpg);
  background-size: cover;
  width: 100%;
  padding-top: 250px;
  padding-bottom: 300px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center; }
  header h1 {
    text-align: center;
    color: white;
    font-size: 45px; }
  header p {
    color: white;
    text-align: center;
    width: 40%;
    margin: auto; }
  header .call-us {
    color: white;
    border: 2px solid white;
    padding: 10px;
    text-decoration: none;
    transition: .3s all;
    margin-top: 70px; }
    header .call-us:hover {
      color: black;
      background: white; }

.navbar {
  width: 1440px;
  display: flex;
  justify-content: space-between;
  height: 80px;
  align-items: center;
  position: fixed;
  left: 50%;
  margin-left: -720px;
  z-index: 1000; }
  .navbar .change-menu {
    width: 60px;
    display: none; }
    .navbar .change-menu .black-menu {
      display: none; }
    .navbar .change-menu .white-menu {
      display: block; }
  .navbar.menuopened {
    background: rgba(255, 255, 255, 0.95) !important; }
    .navbar.menuopened .change-menu {
      width: 60px; }
      .navbar.menuopened .change-menu .black-menu {
        display: block !important; }
      .navbar.menuopened .change-menu .white-menu {
        display: none !important; }
    .navbar.menuopened .logo {
      color: black !important; }
    .navbar.menuopened .nav-list a {
      color: black !important; }
      .navbar.menuopened .nav-list a:hover {
        color: white !important;
        background: #162E41 !important; }
  .navbar.active {
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); }
    .navbar.active .change-menu {
      width: 60px; }
      .navbar.active .change-menu .black-menu {
        display: block; }
      .navbar.active .change-menu .white-menu {
        display: none; }
    .navbar.active .logo {
      color: black; }
    .navbar.active .logo a {
      color: black; }
      .navbar.active .logo a:hover {
        color: white;
        background: #162E41; }
	.navbar.active .nav-list a {
      color: black; }
      .navbar.active .nav-list a:hover {
        color: white;
        background: #162E41; }

.logo {
  color: white;
  line-height: 16px;
  padding-top: 10px;
  padding-left: 20px; }
  
	.logo a {
		color: white;
    text-decoration: none;
    }
	
	.logo a:hover {
		background: white;
      color: black;}

.nav-list {
  padding-right: 30px; }
  .nav-list a {
    color: white;
    text-decoration: none;
    padding: 10px 10px 10px 10px;
    border-radius: 4px; }
    .nav-list a:hover {
      background: white;
      color: black; }

.about-us {
  padding-top: 80px;
  padding-bottom: 80px; }
  .about-us h2 {
    text-align: center; }
  .about-us p {
    width: 50%;
    text-align: center;
    margin: auto;
    padding-top: 20px; }

.product-img {
  width: 25%; }
  .product-img img {
    width: 100%; }

.product-text {
  width: 71%;
  padding-left: 2%;
  padding-right: 2%; }
  .product-text .product-name {
    font-size: 30px; }

.product-line {
  display: flex;
  justify-content: space-between; }

.alight {
	 display: flex;
  justify-content: center;
    margin: auto;	
}

.product-p {
  max-width: 800px;
  padding-top: 10px; }
  

.products h2 {
  text-align: center;
  padding-bottom: 20px; }

.sertificats h2 {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 20px; }

.sertificats-line {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap; }
  .sertificats-line div {
    width: 250px; }
  .sertificats-line img {
    width: 100%;
    box-shadow: 0px 0px 7px #dcdcdc; }
    .sertificats-line img:hover {
      box-shadow: 0px 0px 15px #c8c8c8; }

.partners-wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
  overflow: hidden; }
  .partners-wrap .partner {
    width: 20%;
    height: 170px;
    display: block;
    transition: .3s all;
    cursor: pointer; }
    .partners-wrap .partner:hover {
      transform: scale(1.5); }

.partner1 {
  background: url(../img/p_1.png);
  background-position: center center;
  background-size: 100px;
  background-repeat: no-repeat; }

.partner2 {
  background: url(../img/p_2.png);
  background-position: center center;
  background-size: 100px;
  background-repeat: no-repeat; }

.partner3 {
  background: url(../img/p_3.jpg);
  background-position: center center;
  background-size: 220px;
  background-repeat: no-repeat; }

.partner4 {
  background: url(../img/p_4.png);
  background-position: center center;
  background-size: 130px;
  background-repeat: no-repeat; }

.partner5 {
  background: url(../img/p_5.jpg);
  background-position: center center;
  background-size: 100px;
  background-repeat: no-repeat; }

.partner6 {
  background: url(../img/p_6.jpg);
  background-position: center 60px;
  background-size: 180px;
  background-repeat: no-repeat; }

.partner7 {
  background: url(../img/p_7.jpg);
  background-position: center center;
  background-size: 110px;
  background-repeat: no-repeat; }

.partner8 {
  background: url(../img/p_8.png);
  background-position: center center;
  background-size: 140px;
  background-repeat: no-repeat; }

.partner9 {
  background: url(../img/p_9.png);
  background-position: center center;
  background-size: 190px;
  background-repeat: no-repeat; }

.partner10 {
  background: url(../img/p_10.jpg);
  background-position: center center;
  background-size: 100px;
  background-repeat: no-repeat; }

.partners h2 {
  text-align: center;
  padding-top: 50px; }

.partners p {
  text-align: center; }

.bottom {
  background: url(../img/footer-background.png);
  background-size: cover; }
  .bottom .contacts h2 {
    text-align: center;
    padding-top: 30px;
    color: white; }

.contacts-line {
  display: flex;
  justify-content: space-between;
  width: 70%;
  margin: auto;
  margin-bottom: 40px; }

.juridical, .contacts-info {
  width: 50%; }
  .juridical h4, .contacts-info h4 {
    color: white;
    padding-top: 20px; }
  .juridical p, .contacts-info p {
    color: white;
    line-height: 34px; }
  .juridical a, .contacts-info a {
    color: white;
    text-decoration: none;
    display: block;
    line-height: 34px; }
    .juridical a:hover, .contacts-info a:hover {
      color: white;
      text-decoration: underline; }
    .juridical a .fa-phone, .contacts-info a .fa-phone {
      margin-right: 6px;
      font-size: 20px;
      position: relative;
      top: 2px; }
    .juridical a .fa-envelope-o, .contacts-info a .fa-envelope-o {
      margin-right: 3px;
      font-size: 18px;
      position: relative;
      top: 1px;
      left: -3px; }
    .juridical a .fa-mobile, .contacts-info a .fa-mobile {
      margin-right: 10px;
      font-size: 24px;
      position: relative;
      top: 2px; }

.copyright {
  color: white;
  width: 70%;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 30px; }

.product-text.right {
  text-align: right; }
  .product-text.right .product-p {
    float: right; }

@media screen and (max-width: 1450px) {
  .navbar {
    width: 100%;
    left: 0px;
    margin-left: 0px;
    top: 0px; }
  .juridical p, .contacts-info p {
    max-width: 90%; } }

@media screen and (max-width: 1100px) {
  .sertificats-line div {
    width: 210px; }
    .sertificats-line div p {
      font-size: 14px; }
  .product-text {
    width: 60%; }
  .product-img {
    width: 33%; } }

@media screen and (max-width: 960px) {
  .contacts-line {
    width: 90%; }
  .partners-wrap .partner {
    width: 25%; }
  .partners-wrap {
    justify-content: flex-start; }
  .product-text .product-name {
    font-size: 25px; }
  header p {
    width: 55%; }
  .about-us p {
    width: 80%; } }

@media screen and (max-width: 850px) {
  .product-text.right {
    text-align: left; }
  .partners-wrap .partner:hover {
    transform: scale(1); }
  header p {
    width: 70%; }
  header h1 {
    font-size: 39px; }
  .product-img {
    order: 1; }
  .product-text {
    order: 2;
    width: 92%;
    margin: auto; }
  .product-line {
    flex-direction: column; }
  .product-img {
    width: 100%; }
    .product-img img {
      width: 350px;
      margin: auto;
      display: block;
      margin-top: 40px;
      margin-bottom: 20px; }
  .sertificats-line div {
    width: 210px;
    margin-bottom: 20px; } }

@media screen and (max-width: 700px) {
  .partners-wrap .partner {
    width: 33%; }
  .sertificats-line div {
    width: 48%;
    margin-bottom: 20px; }
  .sertificats-line div p {
    font-size: 16px;
    margin-bottom: 20px; }
  header h1 {
    font-size: 31px;
    line-height: 39px;
    margin-bottom: 20px; } }

@media screen and (max-width: 600px) {
  header {
    background-position: center;
    padding-top: 200px;
    padding-bottom: 200px; }
  .juridical, .contacts-info {
    width: 100%; }
  .navbar .change-menu {
    display: block; }
  .nav-list {
    padding-right: 30px;
    flex-direction: column;
    margin-top: 135px;
    width: 100%;
    position: fixed;
    align-items: center;
    background: rgba(255, 255, 255, 0.95);
    padding-top: 10px;
    height: 180px;
    display: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); }
    .nav-list.active {
      display: flex; }
    .nav-list a {
      color: black; }
  .contacts-line {
    flex-wrap: wrap; } }

@media screen and (max-width: 500px) {
  .sertificats-line div {
    width: 85%; }
  .partners-wrap .partner {
    width: 50%; }
  header h1 {
    font-size: 24px; } }

@media screen and (max-width: 400px) {
  header h1 {
    font-size: 21px; }
  .product-img img {
    width: 100%; }
  header {
    background-position: center;
    padding-top: 150px;
    padding-bottom: 150px; } }
